Abort class-pclzip.php : Missing zlib extensions Error

Hi
Is anyone experiencing this issue 'Abort class-pclzip.php : Missing zlib extensions' Error when installing any new pluggins or new themes in WordPress?
I Have been trying to install some pluggins and changing themes since last Friday morning.
If anyone has found any solution to this please help.

Comments

Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!